nodes:
  hosts:
    proxmox-01:
      ansible_host: 192.168.1.205
      ansible_user: root
      ansible_ssh_private_key_file: ~/.ssh/id_ed25519

vms:
  hosts:
    mailer:
      ansible_host: 192.168.1.36
      ansible_user: plasmagoat

nas:
  hosts:
    nas-01:
      ansible_host: 192.168.1.226
      ansible_user: plasmagoat
      ansible_ssh_private_key_file: ~/.ssh/id_ed25519

proxmox:
  hosts:
    proxmox-01:
# vms:
#   hosts:
#     tailgate:
#       ansible_user: example
#       ansible_host: example.example.ts.net
